@charset "utf-8";
/*!------------------------------------*\
    docotr
\*!------------------------------------*/
section#about-doctor .docter {
    max-width: 100%;
    width: 900px;
    display: flex;
    justify-content: space-around;
}
section#about-doctor h2 {
    width: 30%;
    text-align: center;
}
section#about-doctor .wBox .prof{
    font-size: 1pc;
    line-height: 1.5em;
    letter-spacing: .01em;
    padding: 0 0 5px;
    margin: 15px 0;
}
section#about-doctor .wBox .doctorImg{
    text-align: center;
}
section#about-doctor .wBox .doctorProfile{
    justify-content: flex-start;
}
.docter .doctorImg p.prof {
    font-size: 0.8rem;
    height: 3em;
    line-height: 1.3;
}
.docter .doctorImg h3 {
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.3;
}

.docter .doctorImg div{
    border: 1px solid #413a39;
}
.docter .doctorImg a{
    padding: 0.5em;
    text-decoration: none;
}

.wBox .sns-profile ul{
    width: 200px;
    margin: 0 auto;
    justify-content: space-between;
}

.return-btn {
    border: 1px solid #413a39;
    text-align: center;
    width: 50%;
}
.return-btn a{
    display: block;
    padding: 0.5em;
    text-decoration: none;
}
@media screen and (max-width: 768px) {
    section#about-doctor .docter{
        flex-wrap: wrap;
    }
    section#about-doctor .docter .doctorImg{
        padding: 6%;
    }
    section#about-doctor .wBox h2{
        width: 100%;
        order: 2;
    }
    section#about-doctor .wBox .prof{
        width: 100%;
        order: 1;
        margin: 0 auto;
        padding: 0;
    }
    section#about-doctor .wBox .sns-profile ul {
        justify-content: space-evenly;
    }
    section#about-doctor .wBox .sns-profile ul li img {
        width: 100%;
    }
}